body {
	font-family: Lucida Sans Unicode, Lucida Grande, sans;
	color: #333;
	text-align: left;
	line-height: 1.3em;
	font-size: 0.9em;
	margin:0px;
	padding:0px;
}

a {
	color: #555;
	text-decoration: none;
	border-bottom: 1px dotted #555;
}

a:hover {
	color: black;
	border-bottom: 1px dotted black;
}

#container {
	margin: auto;
	width: 100%;
}

#flash {
	display: block;
	margin: auto;
}

#facebook {
	float:right;
	position: absolute;
	right: 10px;
	bottom: 10px;
}

ol {
	color:rgba(0, 0, 0, 0.6);
	font-family:Helvetica, Arial, sans-serif;
	font-size:1.8em;
	font-weight:bold;
	margin-left:40px;
}

ol>li {
	margin: 10px 0px 14px 0px;
	counter-increment:item;
	list-style:none;
}

ol>li:before {
	content:counter(item);
	position:absolute;
	width:40px;
	text-align:right;
	margin-left:-46px;
}

li p {
	margin: -7px 0px 0px 2px;
	background-color:rgba(0, 0, 0, 0.6);
	color:#bbb;
	font-family: Lucida Sans Unicode, Lucida Grande, sans;
	font-weight:normal;
	font-size:0.5em;
	display:inline-block;
	vertical-align:top;
}


li a {
	color:white;
	border:6px rgba(0, 0, 0, 0) solid;
	display:inline-block;
}

li a:hover {
	border:6px rgba(0, 0, 0, 1) solid;
	background-color:rgba(0, 0, 0, 1);
	color:white;
}
